/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('../fonts/pt-sans-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v10-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/pt-sans-v10-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Italic'), local('PTSans-Italic'),
       url('../fonts/pt-sans-v10-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v10-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v10-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v10-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v10-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('../fonts/pt-sans-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v10-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/pt-sans-v10-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),
       url('../fonts/pt-sans-v10-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v10-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v10-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v10-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v10-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

html { position:relative; min-height:100%; }

body {
  background-color: #ffffff; /* #f7f7f7; */
  /* font-family: sans-serif; */
}
/*
a {
  color: #00aa55;
}
*/
a { color:#229966; text-decoration:none; }
a:focus, a:hover { color:#229966; text-decoration:underline; } /* color:#23527c */

.text-muted {
  font-size: 15px;
  color:#555555;
}

.wikipedia {
  font-size: 14px;
  color:#888888;
}

.wikipedia > a { 
  color:#005511; text-decoration:none; /* font-weight: bold; */
}

.wikipedia > a:hover { 
  color:#005511; text-decoration:underline; /* font-weight: bold; */
}

.caption_firstletter {
  color: #167447; /* #97bb39; */
}

.title-pins {
  margin-top: 5px;
}

body > .container-fluid {
  padding: 0 15px 0 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
}

.footer_small {
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  /* background-color: #f2efe9; */
  /* text-shadow: 1px 1px 2px #cccccc; */
  margin-bottom: 2px;
  margin-right: 35px;
  padding-bottom: 2px;
  /*
  border-color: #229966;
  border-bottom-style: solid;
  border-bottom-width: 3px;
  */
}

.footer_small > span > a:hover, .footer_small > span > a:focus {
  color: #006633;
  text-decoration: none;
}


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #208460;
  font-size: 15px;
}

/* Navbar Anpassung */
/* siehe https://bootstrapious.com/p/how-to-change-bootstrap-navbar-height */
 .navbar {
  min-height: 60px;
  background-color: #208460;
}

.navbar-fixed-top {
  border-width: 0 0 0px;
  box-shadow: 0px 1px 8px silver;
}

.navbar-brand {
  padding: 15px 10px 15px 20px;
  height: 60px;
  line-height: 60px;
  font: bold 33px 'Roboto',sans-serif; text-decoration: none; text-align: left; line-height: 33px; text-transform: none; 
  color: #ffffff;
  text-shadow: 1px 1px 3px #005831;
}

.navbar-toggle {
  /* (60px - button height 34px) / 2 */
  margin-top: 13px;
  padding: 9px 10px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #ffffff;
	background-color: #167447;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	color: #e5dbdb;
	background-color: #167447;
}

.open > .dropdown-menu {
	border: 0px solid;
	background-color: #369467;
}

.open > .dropdown-menu > li > a {
	color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
   padding: 18px 14px 14px 4px;
   color: #ffffff;
   font-family: 'Roboto',sans-serif;
   font-weight: bold;
   font-size: 15px;
   text-shadow: 1px 1px 3px #005831;
}
 
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #e5dbdb;
}

/* Text Anpassung */
h1 {
  font: bold normal 27px 'PT Sans',Verdana,sans-serif; color: #208460; text-decoration: none; text-align: left; line-height: 30px; text-transform: none; text-align: center;
  text-shadow: 1px 1px 2px #cccccc;
}

img.logoimg {
  float: right;
  margin-right: 0px;
  margin-left: 10px;
  margin-bottom: 10px;
  max-width: 350px;
}

div.mitmachen {
  min-height: 500px; padding: 100px 60px 0 60px;
}

div.impressum {
  padding: 50px 60px 0 60px;
}

.col-sm-3 {
  position: fixed;
  top: 60px;
  left: 0px;
  width: 290px;
  padding-right: 20px;
  padding-left: 0px;
}

.col-sm-9 {
  width: calc(100% - 290px);
  left: 290px;
}

#toTop {
    display:none;
    text-decoration:none;
    position:fixed;
    bottom:0px;
    right:10px;
    overflow:hidden;
    width:30px;
    height:30px;
    border:none;
    z-index:100;
}

#toTopHover {
    display:block;
    overflow:hidden;
    float:left;
}

#toTop:active, #toTop:focus {
    outline:none;
}

/* Footer Anpassung */
.footer > .container-fluid .text-muted {
  margin: 22px 0 15px 0;
  color: #ffffff;
  font-family: 'Roboto',sans-serif;
}

.footer > .container-fluid {
  padding-right: 10px;
  padding-left: 10px;
}

.footer > .container-fluid > p > span {
  padding-right: 10px;
  padding-left: 10px;
}

.footer > .container-fluid > p > span > a {
  color: #ffffff;
}

.term-list { 
  padding: 0 0 4px 4px; width: 100%; height: 100%;
}

.term-list-space { 
  padding: 0 0 4px 4px; width: 100%; height: 100%;
}

.btn-term-proposal {
  padding-top: 10px;
  padding-left: 4px;
  padding-bottom: 4px;
}
  
@media (min-width: 768px) {
  .navbar-nav > li > a {
    /* (60px - line-height of 27px) / 2 */
    padding-top: 16.5px;
    padding-bottom: 16.5px;
    line-height: 27px;
  }
  .term-list { 
    padding: 0 0 4px 8px; width: 100%; height: 100%; 
    max-height: 100vh; /* calc(100vh - 60px); */
    box-shadow: 2px 2px 8px silver;
    overflow-y: auto;
  }
  .term-list-space { 
    padding: 0 0 4px 8px; width: 100%; height: 100%; 
    max-height: calc(100vh - 60px);
    box-shadow: 2px 2px 8px silver;
    overflow-y: auto;
  }
  .btn-term-proposal {
	padding-top: 14px;
	padding-left: 4px;
  }
}

/*
@media (min-width: 1400px) {
  .col-sm-3 {
    width: 290px;
  }
  .col-sm-9 {
    width: calc(100% - 290px);
	left: 290px;
  }
}
*/
@media only screen and (max-width: 767px) {
  [class*="col-sm-"] {
    width: 100%;
	left: 0px;
  }
  .col-sm-3 {
  position: relative;
  top: 60px;
  padding-right: 15px;
  padding-left: 15px;
  }
  body > .container-fluid {
    padding: 0 15px;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 10px 10px 10px 20px;
  }
  div.mitmachen {
    min-height: 500px; padding: 100px 20px 0 20px	
  }
  div.impressum {
	padding: 50px 20px 0 20px;
  }
  h1 { text-align: left; 
  }
  img.logoimg {
    float: left;
	margin-right: 10px;
    margin-left: 0px;
    margin-bottom: 10px;
	max-width: 300px;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #e5dbdb;
  }
}

@media only screen and (max-width: 530px) {
  .navbar-brand {
    font-size: 28px;
  }
  .title-pins {
    display: none;
  }
  h1 {
    font-size: 24px;
  }
  img.logoimg {
    float: none;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 10px;
    max-width: 300px;
  }
  .footer > .container-fluid .text-muted {
    margin: 10px 0 0 0;
  }
}

.elm-line-dotted { 
  margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #303030; 
}

div.term {
  padding: 6px 4px;
  margin-right: 0px;
  color: #225522;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 1;
}
div.term-featured {
  padding: 6px 4px;
  margin-right: 0px;
  color: #225522;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
}
div.term-active {
  padding: 6px 4px;
  margin-right: 4px;
  color: #559955;
  font-size: 18px;
  line-height: 1;
}
div.term:hover {
  color: #225522;
  background-color: #99ee99;
  cursor: pointer;
}
div.term-featured:hover {
  color: #225522;
  background-color: #99ee99;
  cursor: pointer;
}
